{
 "numero":["3","2"],
"1": ["QUAL É A PRINCIPAL FUNÇÃO DOS ALVÉOLOS PULMONARES?", "REALIZAR AAS TROCAS GAZOSAS ENTRE AR E SANGUE ", "PRODUZIR MUCO PARA PROTEJER OS PULMÕES", "TRANSPORTAR OXIGÊNIO PELO CORPO", "BOMBEAR O SANGUE PARA O CORAÇÃO", "Dica"],
"2": ["QUAL DESSES OSSOS FAZ PARTE DO ESQUELETO AXIAL", "ESTERNO", "FÊMUR", "ÚMERO", "TÍBIA ", "Dica"],
"3": ["QUAL É A PRINCIPAL FUNÇÃO DOS RINS?", "FILTRAR O SANGUE E FORMAR A URINA ", "ARMAZENAR BILE ", "PRODUZIR INSULINA", "PRODUZIR HEMÁCIAS", "Dica"]
}